/* Item Shop
---------------------------------------------------------------- */

#ShowItemShopWizardPageSelect tr { border:none; }
#ShowItemShopWizardPageSelect .ShopItemName { height:auto; }


#ShowItemShopWizardPageCheckout tr { border:none; }
#ShowItemShopWizardPageCheckout .ItemShopCheckOutTable { text-align:left; }



.ShopPointsView {color:#87D300;}
.ItemShopActionLink{color:#676767;}
.ItemShopActionLink:hover{color:#3f6102;}
img.ShopGiftLogoImage { border:1px solid #d6d4d4; }


.ItemDeliveryModeDialogOptionName{font-size:9pt}
.ItemDeliveryModeDialogHeadLine{font-weight:bold;color:#87D300;}
.ItemDeliveryModeDialogOptionContainer{margin-top:7px; vertical-align:top;}
.ContactDialogInput{width:95%; margin-left:5px; padding:0px;}
.ContactDialogHeadline{font-weight:bold;color:#87D300;margin:4px;}

.ContactDialogEntryHover { color:black;border: 1px #aaaaaa solid; background-color:#dddddd; padding-left:5px; }
.ContactDialogEntryHover div.ContactDialogEntryName,
.ContactDialogEntryHover span.ContactDialogEntryID { color:black;border: none; background-color:#dddddd; padding-left:0px; }

.ContactDialogEntryPermanentHover {border: 1px #777777 solid;color:white;background-color:#999999;padding-left:5px}


.ContactDialogEntry {}


.ItemShopMainDescription {margin-top:10px;width:100%;}
/* item shop order completed */
.ItemShopOrderCompleted p{margin-top:50px;}
/* item shop highlight text */
td.ItemShopTextHL{ padding-left: 5px; }
span.ItemShopTextHL{ margin-left: 5px; }
/* item shop category switch */
.ShopItemViewCategorySwitch{margin-top:5px;}
/* item shop message frame page 3*/
.ItemShopMessageFramePage3Label{margin-left:3px;}
.ItemShopMessageFramePage3{margin:3px;padding:3px;width:605px;border: 1px solid lightgray}
/* item shop item */
.ShopItem {vertical-align:top;height:102px;margin-bottom:40px;background-color:transparent;}
/* mouseover item shop item */
.ShopItemHover {vertical-align:top;width:112px;height:102px;border:1px gray solid;background-color:lightgray;}
.ShopItemImage { border:1px solid #ffffff; background-color:#f8f8f8; width:100px; height:100px;}
#idSelectedShopItem .ShopItemImage { background-color: #ffffff; border:1px solid #d6d4d4; }
#CommunityMessage_ContentLeft .ShopItemImage { width:250px; height:250px; }
.ShopItemImageHover {background-color:#dddddd; border:1px solid #aaaaaa; width:100px; height:100px;}
td.ItemShopCheckOutTable { white-space: nowrap; padding-left: 10px; }
td#idSelectedShopItem { width: 103px; padding: 3px; border:1px solid #d6d4d4; }
#idPointsCounter { display: inline; }
.ItemShopSeparator { overflow:hidden; height:1px; width:100%; background-color:#d6d4d4; margin-bottom:8px; }
.ShopItemName { width: 103px; height: 14px; overflow: hidden; white-space: nowrap; position: relative; top: 0px; left: 0px; }
.ShopItemPrice { width: 103px; color:#3A5800;}

.ShopItemName span {
  width: 10px; height: 14px; display: block; position: absolute; top: 0px; right: 0px;
  background: url(img/FadeOut-FFFFFF.png);
}

.ItemShopEditButtonLabel {}
.ItemShopClearMessageButtonLabel {}
#idGiftModSectionReceiver { margin: 0px; padding: 0px; }

/*.ItemShopLabelDescription { margin-top: 3px; } */
#idCategorySwitchParent { vertical-align: bottom; }
#idCategorySwitchParentLabel { padding-bottom: 3px; padding-right: 5px; }
#ItemShopPointsCell { padding-bottom: 3px; }

/* item shop too expensive message below shop item*/
.ShopItemTooExpensive {color:red;font-weight:bold;font-size:16px;}
/* item shop link receiver name */
.ItemShopActionLinkReceiverName{margin-left:5px;vertical-align:top;}
/* item shop link name */
.ItemShopActionLink{}
/* item shop link hover */
.ItemShopActionLink:hover{}
/* item shop clear receiver button */
.ClearReceiverButton{margin-left:5px;}
/* item shop points view */
.ShopPointsView {font-size:12px;font-weight:bold;margin-top:2px;height:20px;}
/* Item name */
.ShopItemName {text-align:left}
/* Item priuce */
.ShopItemPrice {text-align:left}
/* Item Shop the gift box image on page3 */
.ItemShopGiftImagePage3{margin-top:10px;margin-bottom:10px;}
/* item shop display of items */
/* #ItemPagerViewItemSelector {height:160px;} */
/* item shop display of items */
/* needless */
/* .ShopItemView{height:160px;} */
/* item shop display of selected item */
.ShopItemSelectedViewPort {}
/* item shop left arrow */
.ShopItemViewPageArrowPrev{background-image: url(skin/arr_left.gif);background-repeat: no-repeat;float:left;width:16px;height:16px;}
/* item shop right arrow */
.ShopItemViewPageArrowNext{background-image: url(skin/arr_right.gif);background-repeat: no-repeat;float:right;width:16px;height:16px;}
/* item shop message view page1 */
.ShopGiftMessageView{ padding: 5px; background-color: #f8f8f8; border: 1px solid #d6d4d4; margin: 5px 0px; width: 50%; overflow:auto; }
/* item shop message clear button page 1 */
.ShopGiftMessageViewClearButton{float:left;}
/* item shop message edit link page 1 */
.ShopGiftMessageViewEditLink{font-weight:bold;text-decoration:underline;}

#idGiftModSectionMessage .Button { margin: 0px; }

/* item shop page 1 table area where message elements where added */
/*#idGiftModSectionMessage{width:100%;height:50px;}*/
#idGiftModSectionMessage{}
/* item delivery dialog */
.ItemDeliveryModeDialog{
}
/* Item delivery dialog headline */
.ItemDeliveryModeDialogHeadLine{
  margin-left:5px;
  width:400px;
}
/* Item delivery dialog options container */
.ItemDeliveryModeDialogOptionContainer{}
/* Item delivery dialog option input elements */
.ItemDeliveryModeDialogOptionInput {margin-left:5px;border:0;margin-bottom:0px;}
/* item delivery dialog option name */
.ItemDeliveryModeDialogOptionName{margin-left:5px;font-weight: bold;}
/* item delivery dialog option description*/
.ItemDeliveryModeDialogOptionDescription{margin-left:5px;}
/* item delivery dialog message headline  */
.ItemDeliveryModeDialogMessageHeadLine{font-weight: bold;margin-left:5px;}
/* item delivery dialog message input */
.ItemDeliveryModeDialogTextArea{width:392px;margin:5px;padding:2px;}
/* item delivery dialog message char counter*/
.ItemDeliveryModeDialogMessageCounter{font-weight: bold;margin-left:5px;}
/* item shot indeterminate graphic container */
.LoadingPanel{
filter: Alpha(Opacity=20);

<!-- filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/itemshop/milkglass.png', sizingMethod='scale');
position:absolute;display:none; -->

background-image:url(img/itemshop/milkglass.png);
}
.ItemShopCheckOutTable {
  vertical-align:top;
  text-align:right;
}

#ItemPagerTable {
  position:relative;
  left:-17px;
  margin-bottom:4px;
}
#ItemPagerTable td {
  border:0px none;
  padding:0px;
  vertical-align:top;
}
#ItemPagerTable #ItemPagerViewArrowLeft,
#ItemPagerTable #ItemPagerViewArrowRight {
  padding:1px 0px 0px;
}
#ItemPagerViewArrowLeft img,
#ItemPagerViewArrowRight img {
  display:none;
}
#ItemPagerViewArrowLeft .ShopItemViewPageArrowPrev,
#ItemPagerViewArrowRight .ShopItemViewPageArrowNext {
  cursor:pointer;
  height:100px;
  width:35px;
  background:url(PageButtonSprite.png) no-repeat;
}
#ItemPagerTable #ItemPagerViewArrowLeft {
  padding-right:2px;
}
#ItemPagerTable #ItemPagerViewArrowRight {
  padding-left:1px;
}
#ItemPagerViewArrowLeft .ShopItemViewPageArrowPrev {
  border-right:1px solid #DDD;
  background-position:left;
}
#ItemPagerViewArrowRight .ShopItemViewPageArrowNext {
  border-left:1px solid #DDD;
  background-position:right;
}
#ItemPagerViewArrowLeft .ShopItemViewPageArrowPrev.ShopItemViewPageArrowPrevDisabled,
#ItemPagerViewArrowRight .ShopItemViewPageArrowNext.ShopItemViewPageArrowNextDisabled {
  background:none;
  cursor:default;
}
.ShopItemName span {
  width: 10px; height: 20px; display: block; position: absolute; top: 0px; right: 0px;
  background: url(FadeOut-FFFFFF.png);
}


.ContactDialogList { overflow:auto; height:300px; width:100%; }
